Pbmtomgr User Manual(1)

NAME

pbmtomgr - convert a PBM image into a MGR bitmap

SYNOPSIS

pbmtomgr

[pbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtomgr reads a PBM image as input and produces a MGR bitmap as output.

MGR(1) is a window manager that is a smaller alternative to the X Windows System.

OPTIONS

There are no command line options defined specifically for pbmtomgr, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
mgrtopbm(1) , pbm(1)

AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtomgr.html